<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Pomorandže nisu jedino voće</title>
  <id>urn:book:021d3d73-0bae-4804-9461-44db23a3ec10</id>
  <updated>2019-07-20T06:37:37Z</updated>
  <link href="./book_3782.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Pomorandže nisu jedino voće" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_J_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../authorlist/authorlist_J_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../authorlist/authorlist_J_Page_3.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../../Jeanette%20Winterson/Pomorandze%20nisu%20jedino%20voce%20%283782%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Jeanette%20Winterson/Pomorandze%20nisu%20jedino%20voce%20%283782%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Jeanette%20Winterson/Pomorandze%20nisu%20jedino%20voce%20%283782%29/Pomorandze%20nisu%20jedino%20voce%20-%20Jeanette%20Winterson.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="221 KB" />
  <author>
    <name>Jeanette Winterson</name>
    <uri>../authors_1/authors_1958_Page_1.xml</uri>
  </author>
  <published>1997-02-28T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Samizdat B92</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_1/authors_1958_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Jeanette Winterson" />
  <link href="http://www.goodreads.com/book/title/Pomorand%C5%BEe%20nisu%20jedino%20vo%C4%87e" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Pomorand%C5%BEe%20nisu%20jedino%20vo%C4%87e" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Pomorand%C5%BEe%20nisu%20jedino%20vo%C4%87e%20Jeanette%20Winterson" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Pomorand%C5%BEe%20nisu%20jedino%20vo%C4%87e&amp;field-author=Jeanette%20Winterson" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Jeanette%20Winterson" type="text/html" rel="related" title="Jeanette Winterson on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Jeanette%20Winterson" type="text/html" rel="related" title="Jeanette Winterson on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/WintersonJeanette" type="text/html" rel="related" title="Jeanette Winterson on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Jeanette%20Winterson" type="text/html" rel="related" title="Jeanette Winterson on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Jeanette%20Winterson" type="text/html" rel="related" title="Jeanette Winterson on ISFDB" target="_blank" />
</entry>
